apiVersion: v1
kind: Secret

metadata:
  name: keytab
  namespace: {{ .Values.oc_namespace }}
  selfLink: "/api/v1/namespaces/{{ .Values.oc_namespace }}/secrets/keytab"
data:
  distrobaker.keytab: "{{ .Values.secrets.keytab }}"
type: Opaque
